/* your custom css style goes here */

h1, h2, h3, h4 {
		line-height: 1.3;
	}
.bigp {
		font-size: 20px;
	}
.cap-case {
		text-transform: uppercase;
	}
.title-case {
		text-transform: capitalize;
	}
.underline-link {
	text-decoration: underline;
}
.hide {
	display: none;
}
.text-shadow{
text-shadow: 1px 1px 3px #6d6d6d;
}
.entry-thumbnail {
	display: none;
}
.text-white{
	color:#fff!important;
}
h1, h2, h3, h4, .h4, h5, .h5, h6, .h6 {
	margin-top: 5px;
	margin-bottom: 20px;
}
.caption-img figcaption.vc_figure-caption {
	top: -57px;
	position: relative;
	z-index: 2;
	color: white;
		background-color: #16161685;
	padding: 10px 0;
}
.wpb_single_image .vc_figure-caption {
	margin-top: 0.2em;
	font-size: 22px;
	text-transform: uppercase;
}
#footer .footer_widgets {
	padding: 0!important;
}

ul.social_media li {
	width: 48px;
	height: 48px;
	margin: 0 8px 8px 0;
}
ul.social_media>li>a {
	display: block;
	width: 48px;
	height: 48px;
	line-height: 48px;
}
.social_media li span {
padding: 8px 0;
	font-size: 16px;
}
ul.social_media>li>a:hover {
	height: 52px;
}
.joomsport_team section.featured_image.featured_media {
	max-width: 200px;
}
h2.entry-title {
	display: none;
}
.widget_latest_posts > h5 {
	margin-bottom: 0;
}